from django.urls import path

from . import views


urlpatterns = [
    path('posts/', views.PostsAPI.as_view(), name='api_posts'),
    path('posts/<uuid:post_id>/', views.PostDetailAPI.as_view(), name='api_post_detail'),
    path('posts/<uuid:post_id>/lines/', views.PostLinesAPI.as_view(), name='api_post_lines'),
    path('users/', views.UserSearchAPI.as_view(), name='api_users'),
    path('voice/turn-credentials/', views.VoiceTURNCredentialsAPI.as_view(),
         name='api_turn_credentials'),
]
